/*
====================================
Navigation - Mobile
====================================
*/
@media only screen and (max-width: 991px) {
 .nav-menu {
  position: fixed;
  left: -100%;
  top: 4rem;
  flex-direction: column;
  background-color: #08091b;
  width: 100%;
  border-radius: 10px;
  text-align: center;
  transition: 0.3s;
  box-shadow: 0 10px 27px rgba(0, 0, 0, 0.05);
 }
 .nav-menu.active {
  min-height: 100vh;
  left: 0px;
  justify-content: flex-start;
 }
 .nav-item {
  text-align: center;
  margin-bottom: 20px;
 }
 .hamburger {
  display: block;
  cursor: pointer;
 }
 .hamburger.active .bar:nth-child(2) {
  opacity: 0;
  background: #fff;
 }
 .hamburger.active .bar:nth-child(1) {
  -webkit-transform: translateY(8px) rotate(45deg);
  transform: translateY(8px) rotate(45deg);
  background: #fff;
 }
 .hamburger.active .bar:nth-child(3) {
  background: #fff;
  -webkit-transform: translateY(-8px) rotate(-45deg);
  transform: translateY(-8px) rotate(-45deg);
 }
 .mobile_show {
  display: block;
 }
 .desktop_hidden {
  display: none;
 }
}
/*
====================================
X-Large Screen - Tablate
====================================
*/
@media screen and (min-width: 1200px) and (max-width: 1400px) {
 .container {
  max-width: 1150px;
  margin: 0px auto;
  padding: 0px 30px;
 }
 .about-text h4 {
  font-size: 23px;
  margin-top: 30px;
 }
 .about-text {
  width: 60%;
  padding-right: 20px;
 }
 .about-chart {
  width: 40%;
 }
 .item-inner-icon {
  width: 70px;
  height: 70px;
 }
 .item-inner-icon i {
  font-size: 28px;
 }
 .item-inner-icon img {
  max-width: 48px;
 }
 .feature-right-item .box-row,
 .feature-left-item .box-row {
  margin: 20px 0px;
 }
 .feature-left-item,
 .feature-right-item {
  width: 38%;
 }
 .feature-midle-inner {
  width: 24%;
 }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
 .container {
  max-width: 992px;
  margin: 0px auto;
  padding: 0px 30px;
 }
 .about-text {
  width: 60%;
  padding-right: 20px;
 }
 .about-chart {
  width: 40%;
 }
 .about-text h4 {
  font-size: 21px;
  margin-top: 30px;
 }
 .about-area {
  padding-bottom: 80px;
 }
 .hero-text h1 {
  font-size: 56px;
 }
 .hero-img img {
  max-width: 260px;
 }
 h3 {
  font-size: 34px !important;
  margin-bottom: 10px;
 }
 .item-inner-icon {
  width: 50px;
  height: 50px;
  margin-top: 10px;
 }
 .item-inner-icon img {
  max-width: 40px;
 }
 .item-inner-icon i {
  font-size: 20px;
 }
 .feature-right-item .box-row,
 .feature-left-item .box-row {
  margin-top: 0px;
  margin-bottom: 20px;
 }
 .feature-left-item,
 .feature-right-item {
  width: 35%;
 }
 .feature-midle-inner {
  width: 30%;
 }
 .feature-area {
  padding-bottom: 120px;
 }
 .customer-logos img,
 .custom-coin-row ul li img {
  max-width: 90px;
 }
 .feedback-text {
  padding-right: 20px;
  width: 50%;
 }
 .feedback-carousel {
  width: 50%;
 }
 .feedback_info h5 {
  font-size: 18px;
  margin-bottom: 0px;
 }
 .feedback_quote {
  font-size: 28px;
  position: relative;
  top: -16px;
 }
}
/*
====================================
Large Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {
 .container {
  max-width: 740px;
  margin: 0px auto;
 }
 .about-text {
  width: 60%;
  padding-right: 20px;
 }
 .about-chart {
  width: 100%;
 }
 .about-text h4 {
  font-size: 23px;
  margin-top: 30px;
 }
 .about-area {
  padding-bottom: 80px;
 }
 .hero-img {
  text-align: right;
 }
 .hero-text h1 {
  font-size: 50px;
 }
 .hero-text h2 {
  font-size: 28px;
 }
 .hero-img img {
  max-width: 260px;
 }
 h3 {
  font-size: 32px !important;
  margin-bottom: 10px;
 }
 .item-inner-icon {
  width: 50px;
  height: 50px;
  margin: auto !important;
  margin-bottom: 10px !important;
 }
 .item-inner-icon img {
  max-width: 40px;
 }
 .item-inner-icon i {
  font-size: 20px;
 }
 .feature-right-item .box-row,
 .feature-left-item .box-row {
 }
 .feature-right-item .box-row,
 .feature-left-item .box-row {
  flex-direction: column;
  justify-content: center;
  max-width: 400px;
  text-align: center;
  margin: 20px auto;
 }
 .feedback-area > div > .box-row,
 .feature-area > div > .box-row {
  flex-direction: column;
 }
 .feature-left-item,
 .feature-right-item,
 .feature-midle-inner {
  width: 100%;
 }
 .feature-area {
  padding-bottom: 120px;
 }
 .feature-area .section_heading {
  margin-bottom: -20px;
 }
 .customer-logos img,
 .custom-coin-row ul li img {
  max-width: 80px;
 }
 .feedback-text {
  padding-right: 20px;
  width: 50%;
 }
 .feedback-text {
  margin-bottom: 30px;
 }
 .feedback-text,
 .feedback-carousel {
  width: 100%;
 }
 .feedback-text,
 .feedback-text h3 {
  margin-bottom: 10px;
  text-align: center;
 }
 .feedback_info h5 {
  font-size: 18px;
  margin-bottom: 0px;
 }
 .feedback_quote {
  font-size: 28px;
  position: relative;
  top: -16px;
 }
 .hero-content {
  padding: 150px 0px 50px;
 }
 .about-content {
  flex-direction: column;
 }
 .about-content > div {
  width: 100%;
 }
 .about_marketCap {
  max-width: 100%;
  margin-top: 20px;
 }
 .blog-details p,
 .blog-details h4 {
  font-size: 14px;
 }
 .blog-details {
  padding: 0px 16px 26px;
 }
 .social-area,
 .blog-area {
  padding: 70px 0px 120px;
 }
 .social-area .social-icons ul li a {
  width: 60px;
  height: 60px;
 }
 .footer-area .box-row {
  display: block;
  overflow: hidden;
 }
 .footer-area {
  padding-bottom: 40px;
 }
 .footer-area .box-row > div {
  float: left;
  width: 65%;
  margin-bottom: 30px;
 }
 .footer-area .box-row .footer_max {
  float: left;
  width: 35%;
 }
 .video-area{
  padding: 20% 0%;
 }
 .modal-content video{
  max-width: 620px;
  top: 36%;
 }
}
/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (min-width: 576px) and (max-width: 767px) {
 .container {
  max-width: 540px;
  margin: 0px auto;
 }
 .box-row {
  display: block;
 }
 .about-text {
  width: 60%;
  padding-right: 20px;
 }
 .about-chart {
  width: 100%;
 }
 .about-text h4 {
  font-size: 23px;
  margin-top: 30px;
 }
 .about-area {
  padding: 50px 0px;
 }
 .hero-img {
  text-align: right;
  text-align: center;
 }
 .hero-text h1 {
  font-size: 48px;
 }
 .hero-text h2 {
  font-size: 26px;
 }
 .hero-img img {
  max-width: 200px;
 }
 h3 {
  font-size: 23px !important;
  margin-bottom: 10px;
 }
 .item-inner-icon {
  width: 50px;
  height: 50px;
  margin: auto !important;
  margin-bottom: 10px !important;
 }
 .item-inner-icon img {
  max-width: 40px;
 }
 .item-inner-icon i {
  font-size: 20px;
 }
 .feature-right-item .box-row,
 .feature-left-item .box-row {
 }
 .feature-right-item .box-row,
 .feature-left-item .box-row {
  flex-direction: column;
  justify-content: center;
  max-width: 400px;
  text-align: center;
  margin: 20px auto;
 }

 .feedback-area > div > .box-row,
 .feature-area > div > .box-row {
  flex-direction: column;
 }
 .feature-left-item,
 .feature-right-item,
 .feature-midle-inner {
  width: 100%;
 }
 .feature-area {
  padding-bottom: 120px;
 }
 .feature-area .section_heading {
  margin-bottom: -20px;
 }
 .customer-logos img,
 .custom-coin-row ul li img {
  max-width: 80px;
 }
 .feedback-text {
  padding-right: 20px;
  width: 50%;
 }
 .feedback-text {
  margin-bottom: 30px;
 }
 .feedback-text,
 .feedback-carousel {
  width: 100%;
 }
 .feedback-text,
 .feedback-text h3 {
  margin-bottom: 10px;
  text-align: center;
 }
 .feedback_info h5 {
  font-size: 18px;
  margin-bottom: 0px;
 }
 .feedback_quote {
  font-size: 28px;
  position: relative;
  top: -16px;
 }
 .hero-content {
  padding: 130px 0px 60px;
 }
 .about-content {
  flex-direction: column;
 }
 .about-content > div {
  width: 100%;
 }
 .about_marketCap {
  max-width: 100%;
  margin-top: 20px;
 }
 .blog-details p,
 .blog-details h4 {
  font-size: 14px;
 }
 .blog-details {
  padding: 0px 16px 26px;
 }
 .social-area,
 .blog-area {
  padding: 70px 0px 120px;
 }
 .social-area .social-icons ul li a {
  width: 50px;
  height: 50px;
  font-size: 26px;
  line-height: 48px;
  margin: 8px;
 }
 .footer-area .box-row {
  display: block;
  overflow: hidden;
 }
 .footer-area {
  padding-bottom: 40px;
  padding-top: 30px;
 }
 .footer-area .box-row > div {
  float: left;
  width: 65%;
  margin-bottom: 30px;
 }
 .footer-area .box-row .footer_max {
  float: left;
  width: 35%;
 }
 .box-row > div {
  width: 100%;
  margin: 30px auto;
  min-height: auto;
 }
 .feedback-area {
  padding: 60px 0px;
 }
 .contact-form form textarea,
 .contact-form form input {
  width: 100%;
  margin: 10px 0px;
 }
 .footer_menu h5 {
  font-size: 16px;
 }
 .footer_menu ul li a {
  margin-bottom: 8px;
 }

 .video-area{
  padding: 16% 0%;
 }
 .modal-content video{
  max-width: 500px;
  min-height: 320px;
  top: 36%;
 }
 .blogtwitter{
  flex-direction: column;
 }
 .blog-row{
  width: 100%;
 }
}
/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/
@media screen and (max-width: 576px) {
 .container {
  max-width: 540px;
  margin: 0px auto;
  padding: 0px 14px;
 }
 .nav-logo img{
  max-width: 85px;
 }
 .box-row {
  display: block;
 }
 .about-text {
  width: 60%;
  padding-right: 20px;
 }
 .about-chart {
  width: 100%;
 }
 .about-text h4 {
  font-size: 23px;
  margin-top: 30px;
 }
 .about-area {
  padding: 50px 0px;
 }
 .hero-img {
  text-align: right;
  text-align: center;
 }
 .hero-text h1 {
  font-size: 29px;
 }
 .hero-text h2 {
  font-size: 24px;
 }
 .hero-img img {
  max-width: 200px;
 }

 .blogtwitter{
  flex-direction: column;
 }
 .blog-row{
  width: 100%;
  margin: 0px;
 }
 h3 {
  font-size: 28px !important;
  margin-bottom: 10px;
 }
 .item-inner-icon {
  width: 50px;
  height: 50px;
  margin: auto !important;
  margin-bottom: 10px !important;
 }
 .item-inner-icon img {
  max-width: 40px;
 }
 .item-inner-icon i {
  font-size: 20px;
 }
 .feature-right-item .box-row,
 .feature-left-item .box-row {
 }
 .feature-right-item .box-row,
 .feature-left-item .box-row {
  flex-direction: column;
  justify-content: center;
  max-width: 400px;
  text-align: center;
  margin: 20px auto;
 }
 .feedback-area > div > .box-row,
 .feature-area > div > .box-row {
  flex-direction: column;
 }
 .feature-left-item,
 .feature-right-item,
 .feature-midle-inner {
  width: 100%;
 }
 .feature-area {
  padding-top: 60px;
  padding-bottom: 126px;
 }
 .feature-area .section_heading {
  margin-bottom: -20px;
 }
 .customer-logos img,
 .custom-coin-row ul li img {
  max-width: 80px;
 }
 .feedback-text {
  padding-right: 20px;
  width: 50%;
 }
 .feedback-text {
  margin-bottom: 30px;
 }
 .feedback-text,
 .feedback-carousel {
  width: 100%;
 }
 .feedback-text,
 .feedback-text h3 {
  margin-bottom: 10px;
  text-align: center;
 }
 .feedback_info h5 {
  font-size: 16px;
  margin-bottom: 0px;
 }
 .feedback_quote {
  font-size: 20px;
  position: relative;
  top: 28px;
  right: -100px;
 }
 .hero-content {
  padding: 100px 0px 81px;
 }
 .about-content {
  flex-direction: column;
 }
 .about-content > div {
  width: 100%;
 }
 .about_marketCap {
  max-width: 100%;
  margin-top: 20px;
 }
 .blog-details p,
 .blog-details h4 {
  font-size: 14px;
 }
 .blog-details {
  padding: 0px 16px 26px;
 }
 .social-area,
 .blog-area {
  padding: 60px 0px 70px;
 }
 .social-area .social-icons ul li a {
  width: 32px;
  height: 32px;
  font-size: 16px;
  line-height: 34px;
  margin: 0px 3px;
 }
 .footer-area .box-row {
  display: block;
  overflow: hidden;
 }
 .footer-area {
  padding-bottom: 40px;
  padding-top: 30px;
 }
 .footer-area .box-row > div {
  float: none;
  width: 100%;
  margin-bottom: 30px;
  text-align: center;
  padding: 0px;
 }
 .footer-area .box-row .footer_max {
  float: none;
  width: 100%;
 }
 .box-row > div {
  width: 100%;
  margin: 30px auto;
  min-height: auto;
 }
 .feedback-area {
  padding: 50px 0px;
 }
 .contact-form form textarea,
 .contact-form form input {
  width: 100%;
  margin: 10px 0px;
 }
 .footer_menu h5 {
  font-size: 16px;
 }
 .footer_menu ul li a {
  margin-bottom: 8px;
 }
 .social-icons ul li a {
  margin-right: 5px;
  width: 33px;
  height: 33px;
  font-size: 14px;
  line-height: 27px;
 }
 .app-link {
  padding-top: 0px;
  flex-direction: column;
 }
 .hero-content .app-link {
  padding-top: 0px;
  display: block;
 }
 .app-link a {
  margin: 10px 0px;
 }
 .coinmarketcap-currency-widget > div {
  min-width: auto !important;
 }
 .video-area {
  padding: 100px 0px;
 }
 .modal-content video{
  max-width: 400px;
  min-height: 260px;
  top: 30%;
 }
 .airx-area {
  padding: 44px 0px 80px;
 }
 .feedback-text h3 {
  font-size: 22px !important;
 }
 .feedback_head {
  flex-direction: column;
  justify-content: center;
 }
 .feedback-carousel {
  padding-left: 0px;
  padding-right: 0px;
 }
 .feedback_wrap {
  padding: 26px 20px;
 }
 .feedback_comment {
  padding-top: 50px;
 }
 .feedback_info {
  left: 0px;
  top: 76px;
 }
 .download-area {
  padding: 70px 0px;
 }
 .social-area .social-icons ul {
  padding-top: 0px;
 }
 .social-area {
  padding: 46px 0px 100px;
 }
 .footer_menu .border_line {
  margin: 0px auto 20px;
 }
 .treasure-area{
  padding-bottom: 40px;
 }
 .hero-btn h5{
  display: block;
 }
  .d-none{
    display: block;
  }
  .d-block{
    display: none;
  }
  .hero-btn a {
  margin-bottom: 16px;
  min-width: 156px;
  font-size: 15px;
  padding: 8px;
  }
  .app-link a{
    max-width: 220px;
  }
}

@media screen and (max-width: 370px) {
  .hero-btn a {
    margin-bottom: 14px;
    max-width: 140px;
    padding: 8px;
    min-width: 130px;
    font-size: 13px;
  }
}




@media screen and (max-width: 991px) {
  .hamburger-menu{
    position: relative;
    display: block;
  }
  .nav-menu{
    display: none;
  }
  .hamburger-menu .withdraw-btn{
    margin-top: 40px;
  }
  .nav-link{
    font-size: 15px;
  }

  .menu__box{
    top: 80px;
    padding-top: 10px;
    overflow-x: auto;
    padding-bottom: 80px;
  }

}


@media screen and (max-width: 576px) {
  .menu__btn{
    top: 12px;
  }
  .menu__box{
    top: 64px;
    padding-top: 10px;
  }
  .close-button{
    right: 26px;
    top: 10px;
  }
  .modal-content{
    top: 40%;
  }
}
